<!--::breadcrumb part start::-->
<section class="breadcrumb breadcrumb_bg">
    <!-- <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb_iner">
                    <div class="breadcrumb_iner_item">
                        <h2>About Us</h2>
                        <p>Home <span>-</span>About Us</p>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb_iner">
                    <div class="breadcrumb_iner_item">
                        <h2>About Us</h2>
                        <p>Home - About Us</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--::breadcrumb part start::-->

<!-- about part start-->
<section class="about_part single_padding_top Expereince_div">
  <div class="container">
      <div class="row align-items-center justify-content-end">
          <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="about_img">
                  <img src="/assets/img/about_img_1.png" alt="">
              </div>
          </div>
          <div class="col-md-6 col-lg-6 offset-xl-1 col-xl-6">
              <div class="about_text">
                  <h2>We Have 24 Year
                      Expereince in consulting</h2>
                  <h4>First Abundantly night you are sea great fifth year</h4>
                  <p>Lights fly above bearing brought abundantly whose. Without one may i seed void wels great
                      face god were deep be first. Unto for third be in moveth. Bring land bearing un abundantly
                      firmament appear whales them years. Lights fly above bearing brought bold abundantly whose
                      without one may i seed. </p>
                  <a href="#" class="btn_2">read more</a>
              </div>
          </div>
      </div>
  </div>
  <div class="hero-app-7 custom-animation"><img src="/assets/img/animate_icon/icon_1.png" alt=""></div>
  <div class="hero-app-8 custom-animation2"><img src="/assets/img/animate_icon/icon_2.png" alt=""></div>
  <div class="hero-app-6 custom-animation3"><img src="/assets/img/animate_icon/icon_3.png" alt=""></div>
</section>
<!-- about part start-->


<!-- our_service_part part start-->
<section class="about_part our_service_part single_padding_top quality_consultency">
  <div class="container">
      <div class="row align-items-center justify-content-end">
          
          <div class="col-md-6 offset-xl-1 col-xl-6">
              <div class="about_text">
                  <h2>We Providing high quality consultency service</h2>
                  <h4>First Abundantly night you are sea great fifth year</h4>
                  <p>Lights fly above bearing brought abundantly whose. Without one may i seed void wels great
                      face god were deep be first. Unto for third be in moveth. Bring land bearing un abundantly
                      firmament appear whales them years. Lights fly above bearing brought bold abundantly whose
                      without one may i seed. </p>
                  <a href="#" class="btn_2">read more</a>
              </div>
          </div>
          <div class="col-md-6 col-xl-5">
              <div class="about_img">
                  <img src="/assets/img/about_img_2.png" alt="">
              </div>
          </div>
      </div>
  </div>
  <div class="hero-app-1 custom-animation"><img src="/assets/img/animate_icon/icon_1.png" alt=""></div>
  <div class="hero-app-4 custom-animation2"><img src="/assets/img/animate_icon/icon_8.png" alt=""></div>
  <div class="hero-app-8 custom-animation3"><img src="/assets/img/animate_icon/icon_9.png" alt=""></div>
</section>
<!--::blog_part start::-->
